EXTRACTSAMPLES(1)

NAME
extractSamples - extract MCMC samples of selected transcripts

SYNOPSIS
extractSamples -o <outFileName> [OPTIONS] [sampleFiles]

DESCRIPTION
Extracts MCMC samples of selected transcripts.

    [sampleFiles] should contain transposed MCMC samples.

OPTIONS

--help

    Show this help information.

-L <list> , --list=<list>

    Comma delimited list of ZERO-BASED transcript ids (i.e. lines) which should be extracted: 0,17,47,1024,4777

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-r <randomN> , --random=<randomN>

    Choose random [randomN] transcripts.

-v , --verbose

    Verbose output. (default: Off)